Information

Description
Abp.MailKit
Version
3.2.5
Project Url
http://www.aspnetboilerplate.com/
View on NuGet: http://www.nuget.org/packages/Abp.MailKit

Dependencies

Here are the packages that version 3.2.5 of Abp.MailKit depends on.

Abp : (3.2.5) System.Runtime : (4.3.0) MailKit : (1.22.0)

Authors

 

Installing with NuGet

PM> Install-Package Abp.MailKit -Version 3.2.5

Packages that Depend on Abp.MailKit

PackageLatest VersionTags
HappyCode.Core 4.0.2.1
Magicodes.Admin.Core 5.0.0.5